body{
    background-color: green;    
}

/* nav */
nav{
    background-color: rgb(2, 2, 94);
    height: 80px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
}

/* logo */
.logo-area{
    display: flex;
    align-items: center;
}

.logo{
    height: 70px;
    width: auto;
    border-radius: 50px;
    padding: auto;
}

.site-title{
    background-color: white;
    padding-bottom: 10px;
    font-weight: 800;
    border-radius: 10px;
}

nav{
    border-radius: 5px;
}

nav ul{
    margin: 0;
    padding: 0;
    list-style: circle;
}

nav ul li {
    display: inline-block;
    margin: 0 15px;
}

nav ul li a {
    color: black;
    font-size: 18px;
    padding: 8px 10px;
    text-decoration: underline;
    background-color: gold;
    border-radius: 5px;
}

/* service.css */
#hero-section{
    width: 100%;
    max-width: 1100px;
    margin: 20px auto;
    padding: 20px;
}

.section-title{
    width: 100%;
    color: wheat;
    text-decoration: underline;
    text-align: center;
}

.section-intro{
    color: aliceblue;
    font-weight: 800;
}

.services-container{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    padding-left: 20px;
}

.service-card{
    background-color: rgb(192, 163, 0);
    padding: 10px;
    border-radius: 18px;
    box-shadow: 0 4px 10px ;
    flex-direction: column;
    display: flex;
    transition: 0.4s ease;
    border-left: 10px solid;
    cursor: pointer;
    
}

.service-img{
    width: auto;
    height: 200px;
    object-fit: cover;
}

.service-title{
    color: white;
}

.service-card:hover {
    transform: translateY(5px);
    box-shadow: 0 8px 20px rgba(0,0,0,0.2);
}

.service-text{
    line-height: 1.6;
    color: darkblue;
}

/* index css */
.hero-intro{
    color: white;
}

/* gallery-container */
.gallery-container{
max-width: 1200px;
margin: 40px auto;
padding: 0 20px;
}

/* gallery-item */
.gallery-item img{
    width: 100%;
    height: 220px;
    object-fit: cover;
    transition: 0.4s ease;
}

/* zoom effects on hover */
.gallery-item:hover img{
    transform: scale(1.2);
}

/* caption styling */
.gallery-caption{
    text-align: center;
    padding: 10px;
    font-weight: bold;
    background-color: rgb(173, 209, 105);
}

.gallery{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.gallery-item{
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
    background-color: rgb(187, 193, 199);
}

/* event.css */
table{
    width: 100%;
    align-items:flex-start;
    font-size: large;
    font-weight: 200;
    font-style: inherit;    
}

th, td {
    padding: 10px 20px;
    border: 2px solid rgb(5, 17, 88);
    color: aquamarine;
}
th{
    color: black;
}

tr :hover{
    cursor: pointer;
}

/* contact.css */
.contact-section{
    max-width: 600px;
    margin: 40px auto;
}

.contact-form{
    background-color: #0e4c64;
    padding: 10px;
    border-radius: 10px;
}

.contact-section h1, h2{
    text-align: center;
    margin-bottom: 5px;
}

.contact-form label{
    margin-top: 10px;
    font-weight: 600;
    text-decoration: none;
}

legend{
    font-weight: 700;
    color: white;
}
